Zen Master Wolfgang says: 

“Better a willing suspension of 
disbelief than an unwilling  
disbelief in suspension.”
Zen Master Wolfgang says: 
The Good News:  New yellow centre lines  

appear overnight on island roads.
The Bad News: Now you have to  

choose 1 side or the other to drive on.
Zen Master Wolfgang says: 
ZenMaster Wolfgang says: 
Man who drive road with faulty  
suspension may find himself at  
fault with roadside suspension.

FREE Ad 
Hotline: 
537-2905 
Toll Free: 1-877-537-2905

Tiana Poystila is loving the aromatic lavender at Sacred Mountain’s Annual Lavender Festival. This year’s 
event is Sunday, July 4 on Salt Spring Island. Page 4 for info. Photo in colour at: www.islandsmarketplace.com

Hi Mary Lou

2x2 size
Alternating front and back for 
next 10 issues, as per our email agreement.

Please let me know of any changes!

Sandi
537-2905
Your  
Transportation  
Solution

  Proudly  
  serving Salt  
  Spring Island 
  since 1998

Your Transportation Solution...

Proudly serving  
Salt Spring Island  

since 1998
HAPPY CANADA DAY!!

TOP TEN LIST

HEALTH 
& WELLNESS

EVENTS, CLASSIFIED ADS
SCAVENGER HUNT CONTEST

Hi Miro

2x2

Cost $42 + GST / issue
+ 10% off with 10 or more issues.

Sandi
537-2905
The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors 
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily refl ect the opinions of the publisher. 
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in 
part is prohibited without the express permission from its publisher. © 2010 The Islands Marketplace.

About The Islands Marketplace:
Place your free ad if you are buying or selling non commercial items, 
by calling our number, emailing us, uploading your ad on our website or 
dropping your written ad off at Apple Photo. You can also mail it to us via 
Canada Post. Your ad will run for 3 issues and be coded with a number 
indicating the month and date that it will stop running. To repeat or delete 
your ad, please contact us. Ads may be edited for space or omitted for 
content. We accept no responsibility for errors or omissions. Our goal is 
to promote recycling and local small business with affordable advertising. 
We cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories and photos are always 
welcome and greatly encouraged.
Classified Listings

OUR NEXT ISSUE:
FRIDAY, JULY 9,  2010
Advertising Deadline:
Tuesday, July 6,  2010

Circulation:  1800+ printed

ANIMALS & ACCESS
Burmese Cat: The McLeods will be 
moving soon. Beautiful, gentle, loving, 
Champagne neutered male, indoor/out-
door. Looking for caring home. Very 
healthy. Shots up to date. Phone: 250-
537-9225. 07-23

Mille-Fleur chicks from show winning 
unrelated(:) stock. Health, outdoor 
chicks raised with a hen. $25 for 3, or 
$10 each. Beautiful Banties! (“a thou-
sand fl owers”). Phone Caroline to view 
at Gander’s Hatch Farm. 537-5761. 07-
06

Private sale of good quality tack. (Shut 
down trail ride service). Orthofl ex sad-
dles with pads, crupers, etc. $750 each. 
(these are the most comfortable “rig” 
for your long suffering equine!). Work 
harness, bridles, tons of bits, cavessons 
etc. Call Caroline to view. 537-5761. -
07-06

ANTIQUES
Antique aladdin lamps up to $200 plus 
miscellaneous parts. Phone: 250 537-
9774. 07-23

Antique round dining table; fi ve standard 
chairs and one captain’s plus sideboard. 
Antique chesterfi eld table with hand 
carved trim. $150. Antique rectangular 
wooden dining table with leaves; fi ve 
standard chairs and one captain’s plus 
sideboard.  $750.  Antique 56 piece din-
nerware set; Wedgwood “Frontenac” de-
sign.  $100. 250-416-0608. 07-06

Small antique book table.  $75. 250-
416-0608. 07-06

APPLIANCES
Whirlpool white washing machine in 
excellent working order and condition, 
compact 22” square plus waste and 
water hoses at back. (Cost $800), $100. 
Call 250-537-1427. 07-23

APPLIANCES

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
Medium sized Kenmore refrigerator, 
works well.  $75 obo. Phone: 537-9774

Kenmore frig about 20 sq ft good condi-
tion.  $175 obo. Phone: 250-537-9774. 
07-23

Kenmore washer & dryer $50/ both. 250-
744-6979. 07-06

2008 White Kenmore 1.8 cu. ft. 1050 
watts, over the range microwave. $250. 
538-8656. 06-25

Air Conditioner - $165. Portable, ideal 
for large bedroom or home offi ce. Hiaer 
Model HPR09XC7, 9000 BTU, also works 
as a dehumidifi er if you don’t want the 
cooling.  Complete with remote and win-
dow kit.  On SSI. Phone: 604-616-9102. 
06-25

AUTOS FOR SALE
1992 GMC Sierra 1500 4x4 Great truck, 
runs awesome. 238K Just got a new air 
fi lter, front diff. fl uid and oil changed. 
November 09 had brakes done, new 
calipers and wheel cylinders, drums re-
surfaced, new shoes and ebrake cables, 
new battery. 2008 new water pump and 
fuel pump and tires. 2005 NEW TRANS-
MISSION. Interior in great shape, lots of 
towing power with the V8. Also comes 
with a black canopy. $4000 obo. Phone: 
250-538-8834. 07-23

1969 Rover TC2000 3 cars, 2 drivers, 1 
parts, package deal, trade for motorcycle, 
$3500. 250-538-8444. 07-23

1965 194 6cylinder head. was running 
when pulled, needs rebuild. good for 
compression increase with a 250 or 292. 
asking $200 motor also for sale. -Amy. 
Phone: 250-538-7840. 07-06

1984 Dodge camper van, 19’ roadtrek, 
318cc, power steering, oblique brakes, 
cruise, sleeps 3, 2 burner stove, fridge, 
fl ush toilet, fresh water tank. twin batter-
ies. $6700 obo.  250-629-3289.  06-25

Classic 1986 Ford T-Bird in good condi-
tion inside and out, 6cyl, less than 188 
kms, sunroof, stereo. Very reliable trans-
portation! Phone: 250-931-1008. 06-25

Hi Kelly
2x2

Cost $28 + GST / issue

Starting March 19th....

we offer 10% off with 10 or more issues.

Sandi
537-2905
Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.

������������������������������������������������������

�����������������������������������������������������

�����������������������
������������������������������������������
����������������������������������������������

��������������������������������

QUICK TIP
Fruit flies driving you buggy? Get 
rid of them quickly and easily 
by pouring about 1/4 cup white 
vinegar into glass. Add 1 drop 
dish detergent. Cover with plastic 
wrap and poke some holes in it. 
Give it a day or two and your fruit 
fly problem will be gone!

Sandi’s 
Hi Gyle

Thanks for supporting our publication with your advertising.

Here are the ads I have on file.

shall I rotate them each time?

Sandi

size 2x4
Cost $56 + GST
10% off with 10 or more issues
BIKES
Trek Calypso Classic bicycle. Aluminum 
Frame, 7 speeds, cruiser. $230. Call 653-
9899. 06-25

BOATS AND MARINE
16ft. 2005 plywood wooden boat, with 
fi berglass, with movable cab, in Fulford 
$350. 250-537-7197. 07-23

7.5 Evinrude Outboard Motor for sale. 2-
stroke.Recently serviced with New Water 
Pump & Spring Tune up. Runs Great! 
Comes with Gas Tank & fuel line. Selling 
only because we have a larger boat now. 
$640. Phone: 250-537-4149. 07-06

Mini Tug for Sale - 21 foot Ranger Mini-
tug. Excellent seaworthy vessel with 18 
h.p. Yanmar diesel. Price includes Road 
Runner trailer.  New bilge pump, starter 
motor and battery installed last year. Will 
cruise for one hour on one quart of diesel 
fuel. Sleeps two and could handle up to 
fi ve fi shermen at a time. Asking $28,400. 
Phone 250-537-5224.. 07-06

2 westmarine 11 foot 9” patriot kayaks 
for sale. used twice, includes paddles 
and skirts. as new $400 each fi rm. 250-
653-0017. 07-06

8hp Honda four stroke, long shaft out-
board motor. off of sailboat, excellent 
condition. maintained yearly. $900. 538-
8414. 07-06

Cal 25’,  3 jibs plus spinacker, honda 
outboard,needs minor tlc but you can 
sail this boat away. $4500 obo 250-537-
8455. 07-06

FOR SALE: 8’ Achilles infl atable soft-bot-
tom tender, $400.  FOR SALE:  12’ 2-sta-
tion clinker-built rowboat, $500.  Please 
call Rod, 538-8304. 07-06

8’ lapstrake FG sailing dinghy, complete 
Rig and oars. $450. Monitor Self steer-
ing Vane complete with spares. Enquire. 
Phone: 250 537-5278. 07-06

AUTOS FOR SALE

Hi Paul

Here’s your ad proof from last year.

the size is: 2columns x 4 inches           
Cost:  $56.00/issue + GST

As discussed, we can reduce this size to a 2x3 
which would be $42/issue + GST

Thanks, Sandi
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs

2005 Toyota Corolla CE, power doors, 
automatic, 4 doors, new tires, only 
72,000K’s, good condition, $8500. 250-
526-0530. 06-25

89 F250 good condition, idles ok has 
fuel delivery issue new rubber front 
and back 1000.00 fi rm or trade. Email: 
adam_smolcic@yahoo.ca. 06-25

PRICE REDUCED for Quick Sale:  1989 
Trooper 4x4, 4 cyl. good tires with re-
cent new head on motor. Exc. island ve-
hicle. $1200. 537-8969. TFN

Sell your car in The Islands Market-
place... for free.

AUTO PARTS & ACCESS
Toyota 4-runner for parts. $100 each - 
Two 22R motors, doors, hood canopy, 
etc. 653-9801. 07-06

Clarion Auto Stereo.  Model DRB4675 
AM/FM/CD. 4 Channel 4x45W. Detatch-
able Control Panel. Remote Control. 
$50. Brad 250 931-1964. 07-06

3 tires from Matrix, 22k, 205/55R16. 
$30 ea. Yakama Sky Box used once, 
$300. Phone: 250-537-5278. 07-06

BIKES
Folding 3-speed bike with dynamo (just  
pedel and you have light, no battery 
needed). When folded will fi t into very 
small car - great for “Park and Ride” 
$25. 250-537-1427. 07-23

New bike, twist grip gear, new helmet & 
padded saddle. $150. 537-5709. 07-06

Gary Fisher 21 speed mtn. bike. convert-
ed for touring. With slick tires front & 
rear racks, fenders, etc. Many upgraded 
components, includes lots of acces-
sories, perfect for travelling or comut-
ing/grocery shopping. $300.  537-4514. 
07-06

Hi Miro

2x2

Cost $42 + GST / issue
+ 10% off with 10 or more issues.

Sandi
537-2905
AMBER CASA
TRUFFLES

JEWELRY & ART
S

GODIVA  TRUFFLES
S

new      GUEST SUITE  

Introducing...
AMBER CASA
Advertise your event here!   Email : info@islandsmarketplace.com for the next edition - July 9
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
BC-based Jeremy Fisher, Said the Whale, Hannah Georgas and Aidan 
Knight have come together, with a salute to the environment to form The 
Malahat Revue, an eight-piece musical collective that will begin touring their 
beloved province by bicycle on Thursday July 8, 2010 in Salt Spring Island 
(current dates listed below).

Conceived by Jeremy Fisher who has toured across North America by 
bike three times and at 33, doesn’t own a car. Fisher endeavours to do as 
much as possible by bike. It’s with that ethic in mind that The Malahat Revue 
will hit the road on their bicycles, playing six shows from July 8-18. With 
only a single support vehicle to carry drums and larger gear, the musicians 
will carry more portable gear with them, and rack up over 500 kilometers as 
they pedal from gig to gig in a little more than a week. 

As well as hailing from Canada’s west coast, the four acts that make up 
The Malahat Revue all share a love of Canadiana, drawing inspiration from 
their homeland and featuring local imagery in their lyrics. This isn’t the fi rst 
time these artists’ paths have crossed: Jeremy Fisher was fi rst introduced to 
Hannah Georgas’s music when his wife saw the up-and-coming songstress 
at a local coffee shop in 2008. The two toured together in early 2009. Mean-
while, Georgas struck up a close musical relationship with Said the Whale, 
touring with the group and singing backup on last year’s Islands Disappear LP.
Victoria-based Aidan Knight is the only member of The Malahat Revue not 
from Vancouver, but his connection to the city is strong. He became involved 
in the local music community working with Hannah on her fi rst demo tracks 
in Victoria, and Said the Whale frontman Tyler Bancroft offered to release 
Knight’s debut solo album, Versicolour, via his own, newly-minted Adven-
ture Boys Club label.

“I’m so happy to have a great group of friends and musicians to share the 
experience with this time,” says Jeremy.

With eight musicians together on stage, playing a selection of favourites 

from one another’s back catalogues, it will be an unpredictable atmosphere 
of spontaneity and experimentation. One thing is certain: The Malahat Revue 
will be the greatest show made up of four bands touring on two wheels that 
you’ll see all summer.

THE MALAHAT REVUE – JULY TOUR DATES:
Thursday July 8 – Artspring Theatre – Salt Spring Island, BC
Friday July 9 – Pender Island Community Hall, Pender Island, BC
Saturday July 10 – Sugar – Victoria, BC  (*ON SALE MAY 15)
Sunday July 11 – Duncan Garage Showroom – Duncan, BC
Jeremy Fisher, Said the Whale, Hannah Georgas & Aidan Knight present
The Malahat Revue - ‘Bike to Work’ Tour - July 



Zodiac C285FR infl atable, o/b swivel, 
boat cover, towing bridle, 50’ painter, 
bow bag, oars, foot pump, Weaver da-
vits, beaching kit, boat bag; 4 HP Yama-
ha o/b (little used), o/b cover, 3-gallon 
gas tank; 16’ EZ loader trailer. Cruise 
ready.  $2400 250-537-9215. 07-06

16’ Canoe,  Needs a lake. Fibreglass, 
Frontiersman. Very stable. Two paddles 
$350.00  Elderly Aluminum boat with 
oars. Needs water, Asking $375.00. 
Phone: 250-538-0082. 06-25

Wanted to buy: 3 axle boat trailer for 6 
ton, 26 ft. boat with 8ft. beam 250-751-
6141. 02-19
Crofton Market - Local Artisans, Beside 
Ferry Terminal from Saturday, May 1sttill 
Saturday, September 4th, 2010, 9:00 a.m. 
to 2:00 p.m. To Become a Vendor or For 
More Information croftonmarket@live.
com, 250-246-8848 or 250-416-0542

Toastmasters of Salt Spring meet every 
Monday 7PM at the Harbour House Crof-
ton room.  Interested quests welcomed. 
Info:537-6934.

Breast Cancer Support Group. Call Teresa 
at 537-2259 or Deb at 930-5333. 

COMMUNITY SERVICES
Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS
Sharp personal (palmtop) computer PC-
3000 with 3 different Laplinks, disk drive, 
box of new disks, FDD cable, AC Adapter, 
almost all never used and operation 
and service manuals (Sharp, DOC, etc.) 
Ideal for small space or introduction to 
computers. Your offer? 250-537-1427. 
07-23

DRIVING SCHOOL
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

ECO-EXCHANGE
Couple will work on your farm in exchange 
for room/organic food/some cash/elec-
tric outlet for juicing. We are eager to 
learn. Open to ecovillage communities 
living off the land. fi rephoenix@live.ca. 
any gulf island would be great! aloha~

FREE ITEMS
Dump truck loads of torn off cedar roof 
shakes, about 8yds, delivered free. call 
653-4187. 06-25

Free Gardening Newsletter via email. Re-
quest your copy of The Garden Gnome Ga-
zette today. Email: ssigardenservice@live.
ca. Phone: 250-931-1008. 06-25

COMPUTERS SERVICE

AUDIO/VIDEO SERVICES 

Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
COMMUNICATIONS COMMUNICATIONS

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
BOATS & MARINE BOATS & MARINE COMING EVENTS

Hi Dave
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, Sandi
15’ fi breglass boat, fi xer upper, offers. 
Call 537-2085. 06-25

BUILDING ITEMS
Kindred stainless steel single sink with 
strainer, single lever control tap; Moen 
single lever control tap for vanity. All for 
$30. 250-537-1427. 07-23

Stainless steel double kitchen sink with 
tap 26x18 inches $20. 250-537-5197. 
07-06

CAMERAS
Canon Elph zoom lens camera. Ad-
vanced Photo System. Film available 
at London Drugs, inter alia) Excellent 
condition. Your offer? 250-537-1427. 
07-23

CAMPING
Woods sleeping bag, 34” x 78” with 
hood, never used, $25. Kettle with 
spout, 5 litres, for camp or woodstove 
- $5. 250-537-1427. 07-23

CHILDREN’S/BABY 
ITEMS/TOYS

Toys in very good condition for babies 
and toddlers. girls items, baby girls 
clothes 6-12 months. 537-2950

Pink baby bouncy chair, music and vi-
brations, folds for travel, comes with 
carry bag. Excellent condition. $30 obo. 
537-2950.

COMING EVENTS
Friday, July 2 - EcoNest Open House 
with EcoNest authors Robert Laporte 
and Paula Baker-Laporte, 699 Mt 
Belcher from 5PM to 7PM. Join Rob-
ert Laporte and Paula Baker-Laporte, 
authors of EcoNest, at the site of their 
new EcoNest cottage - a natural healthy 
home made of straw, clay and timber. 
Call 250-537-0076. FREE event. Light 
refreshments served. Parking is limited. 
Please consider carpooling!

Malahat Revue Concert ~ Jeremy Fisher, 
Hannah Georgas, Aidan Knight and Said 
The Whale join together for an 8-piece 
collective performance. First show of 
theIr 500K Bicycle powered tour! Don’t 
miss these Canadian indy music scene 
originators.  July 8th at Artspring @ 8 
pm. Tickets $21 @ Artspring 250-537-
2102. 07-06

Photo Lumiere: Five Salt Spring Photog-
raphers - June 24 - July 10  10:00 a.m. 
to 4:00 p.m. daily at ArtSpring Galleries. 
Five Salt Spring Photographers have 
pooled their talents to create a show of 
their latest and best work.  For more in-
formation visit www.photolumiere.ca
Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240
By Valerie Williams
Salt Spring Island residents now have the ability to recycle soft plastic 

and styrofoam on island with Pacifi c Mobile Depots’ (PMD) new mobile 
recycling depot. PMD, a Victoria-based recycling company with monthly 
mobile depot locations in thirteen communities in the Capital Regional 
District and Vancouver, is currently testing out the community response 
on Salt Spring Island for a user-pay soft plastic recycling depot.

Islanders can recycle a wide variety of soft plastics and styrofoam 
– ranging from plastic bags, styrofoam packing peanuts, foam meat and 
seafood trays, plastic pasta and frozen food bags to styrofoam cups and 
take out containers at the new depot, for a nominal fee per bag.

Locals can thank Marnie Slinn for the new mobile recycling depot. 
The Salt Spring Island resident took the initiative to get the service to the 
island when she created a petition to gauge the community’s desire for a 
recycling soft plastic and styrofoam service on the island. The feedback 
was positive and, with the enthusiastic support of Paul Large from Country 
Grocer, the inaugural depot took place in the grocery store parking lot on 
March 31st.

“People here were used to recycling this material because the local 
depot used to collect it,” explains Slinn. “I thought it would be good to 
address the change by replacing the service instead of it just not being 
available to us anymore. The depot may be a temporary ‘fi ll-in’ option for 
the next little while or it may become a permanent part of our recycling 
circle on Salt Spring Island...we’ll see how it unfolds.”

Zeb Pereira, co-owner of Pacifi c Mobile Depots was pleased with the 
initial turnout to the fi rst depot. More than 130 regular size garbage bags 
of plastics were diverted from the landfi ll at the March 31st depot.

“We are very encouraged going into the next depot date scheduled for 
June 30th, as typically on the second depot dates, we’ve seen increases 
ranging from 20% to 350%. The largest second depot date increase 
happened at our University of Victoria depot that grew 350% in April of 
this year, from the opening date in March. We urge all residents to come 
out and break this all-time record,” explains Pereira.

It is the community’s degree of commitment to reducing waste that will 
make the new user-pay recycling depot a success and ensure the service 

continues. Pacifi c Mobile Depots plans to visit Salt Spring Island every 
three months during the initial trial phase and set up their mobile recycling 
services in the Country Grocer parking lot.

“I think there is a lot of buzz right now about soft plastic recycling on 
the island. The depot will be a success if people use it. I truly hope people 
do use it,” explains Slinn. “I feel it is so important to take responsibility for 
our waste on a daily basis and if the services are not available on island, 
most people do not have the time to research other options off island.”

The next Salt Spring Island Soft Plastic & Styrofoam Recycling Depot 
takes place on June 30th (Wednesday) in the Country Grocer parking lot 
from 8:30am to 11:30am.

Residents should ensure their recycling is clean, dry and sorted. For 
a full list of items that can be recycled and fees per bag: http://www.
pacifi cmobiledepots.com/

Valerie Williams is the editor of GreenMuze.com and believes in 
supporting recycling initiatives.

Mobile Soft Plastic & Styrofoam Depot

Hi Bob

Teresa asked me to create a new look...

Here’s what I’ve got...

Let me know what you think.

Sandi
537-2905
applephoto@saltspring.com

#6 - 121 McPhillips Ave, Saltspring Island, BC 

Locally owned and operated,  
we are your one-stop-shop for  

Digital Imaging & Print Solutions  

One Hour Photo Finishing  • Variety of Film Available
  Laser Printing • Digital Imaging • Services & Supplies
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Apple Photo

250-537-9917 Colour  
Copies!!
This is what I was thinking...

As summer approaches, 
school days coming to an end 
for the wonderful break. We as 
parents probably always fear 
the same words usually a day 
or two into the summer break.... 
“I’m bored.”  Most of us carry 
full time jobs that don’t allow 
all of our time to be consumed 
with entertaining our children 
all summer long.  

My boys and I start with the 
fi rst warm day after school is 
out, when we set up our big tent 
in the yard.... This is a tent that 
takes a couple of people on the 
ends holding the poles, and the 
center has to rise up and by the 

end of it we are all mad at each 
other but 5 minutes later they 
are throwing stuff in the tent.  

During the heat wave last 
year we took the tv and dvd 
player outside on the deck, 
pulled the mattresses to the 
deck and watched movies under 
the stars. That would be my fa-
vorite  memory of last summer 
and one of the fi rst things out of 
my youngest’s mouth when we 
were talking about the summer 
and what to do. He pipes up and 
says “Don’t forget the movies 
under the stars.”  

My mom retired this year....
I hope she doesn’t read this ar-

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
TOP 10
Fun Things 

To Do This Summer
on Salt Spring Island

1.  Explore the shoreline 
in a guided paddle tour 
with one of our great 
Kayak & Adventure Tour 
companies.

2.  Relax and rejuvenate at 
one of our professional 
local spas or yoga 
studios.

3.  Hike in one of the 
island’s many hiking 
trails... many leading to 
breath-taking beaches.

4.  Take in the Marine 
Wildlife, search for orcas 
in a zodiac marine tour.

5.  Dinner or Lunch Cruises 
around the harbour or 
Gulf Island hopping.

6.  Go sailing with Lorenda 
Charters on their 
popular 4 hour sail tour.

7.  Take in the sights and 
sounds of Salt Spring’s 
Famous Saturday 
Market.

8.  Art lovers can go on a 
Studio Tour or Gallery 
Walk with a local map 
from the Visitor Centre.

9.  Eat at our island’s 
fabulous restaurants 
serving local organic 
ingredients.

10.  Rent a scooter and tour 
the island, searching for 
The Islands Marketplace 
Scavenger Hunt Clues. 
See contest on page 8

Recreation 
& Adventure 

Section

More great island 
adventures await in 
The Islands Marketplace

Don’t miss this popular 
4 page feature... 

Published: Friday, July 9
Deadline: Tue. July 6

Call 250-537-2905 
to book your ad today...

Summer is Here...  Time for Fun!!!
ticle... I have picked out Gram-
ma Days for her but better wait 
to tell her how many.  The boys 
love hanging with my Mom and 
I love the look on her face when 
I fi rst drop them off....that look 
of horror and how long are you 
going to be, then when I pick 
them up....she has had the best 
day ever.  

There are a lot of things to 
do on this island for kids 12 and 
under. There are summer camps 
but what to do for the kids over 
12??  I know I won’t get far with 
a chore list every single day... so 
what to do???  Well my plan is: 
chore list, see how much gets 
done, come home for lunch and 
after work beach time. Some-
times I tell them to go walk 
around with the camera. I love 
the pics!! They take pictures of 
the most bizarre things.  We are 
lucky that St. Mary’s lake is a 
5 minute walk so I am thinking 
that swimming hole will get 
used quite a bit this year.  Well 
good luck to the parents out 
there keeping their kids busy. If 
anyone has any ideas email me 
traceydragonfl y@hotmail.com 
and I will post them with a fol-
low up story to summer time....
Cheers and remember the sun-
screen!!

Hi Harry and Gerry

2x2

Cost $28 - 10% off + GST / issue

Oct. 16

Sandi
537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������

�����������������������������������������������������������������������

����������������������������������
����������������������������

�����������������������������������������������������������

The Wine Cellar
Chef Steven Overholt prepares 
his meals with passion while 
Leala welcomes us.

When we entered the Marketplace 
Café, it was clean and quiet as the 
staff readied themselves for the dinner 
service. 

We fi rst noticed the pressed white 
table linens, fresh fl owers, lit candles 
and warm ambiance, with elegant decor, 
eyecatching photography and art.

Leala, our server, brought us our 
menus and allowed us time to choose 
from the amazing selection of starters 
and entrees. We had a very diffi cult 
time deciding until she told us about the 
evening dinner specials. 

Leala explained to us about the 
vacuum sealed process of cooking called 
“Sous Vide”, which is French for “under 
vacuum”. It is a method of cooking that 
maintains the integrity of ingredients by 
heating them for an extended period at 
relatively low and even temperatures. It 
is a newer process that is very popular in 
Europe, and used in the preparation of 
the evenings Sockeye Salmon Special.

Teresa and I were treated to a variety 
of tasty olives and warm french bread, 
which was very nice. I sipped on a 
glass of Pinot Rose from Salt Spring’s 
Mistaken Identity vineyard, while our 
orders of Chicken Breast with spiced 
tandori yogurt and homemade pear, 
mango and apricot chutney, and wild 
Sockeye Salmon with Strawberry 
balsamic salsa were being prepared.

The staff at the Marketplace Café 
were great. As the restaurant began to 
fi ll with patrons, it was obvious that our 
server was starting to get busy but she 
was very patient and did not make us 
feel rushed at all.

When our food arrived it was an 
artful masterpiece of colours, textures 
and fl avours. Each bite was a pleasure 
to savour the perfectly complimented 
sauces with the entree. The seasonal 
vegetables were crisp and cooked to 
perfection. I tasted Teresa’s Chicken and 
Chutney and it was amazing, it melted in 
my mouth.

Owner and Chef Steven Overholt and 
his wife Amanda are proud supporters 
of local food suppliers, including: Salt 

Spring Farm Food Link and Foxglove 
Farm, local vineyards: Garry Oaks and 
Mistaken Identity, and Salt Spring Island 
and Moonstruck Cheese and The Fishery, 
local wild fi sh and seafood suppliers.

The fresh Wild Sockeye Salmon was 
caught in Barclay Sound the day before 
by local fi sherman, Arne Hengstler.

The portions were just the right 
amount to make us feel comfortably full, 
but left room to try a decadent dessert.

Although Steven mentioned the 
fl ourless chocolate cake, I did try a piece 
of Amanda’s cheesecake and it really 
was one of the best I have ever tasted. 
Not too sweet or overpowering. Teresa 
had the lavendar infused creme brulé and 
she admitted that it was something she’d 
be back for more of.

We were very impressed with the 
quality of service and food - it was high 
end dining without the high end prices 
- moderate, in the $20 - $30 range per 
entree, and well worth every bite. Leala 
admitted she didn’t often return any 
plates that weren’t empty.

Reservations are recommended for 
larger groups and there is a licensed 
outdoor patio for ourdoor dining. 

The Marketplace Café offers healthy 
enjoyable food, created by a very 
experienced and talented chef, whose 
high standards allow him to succeed in 
his restaurant business. Their support 
for local growers is setting a standard 
for healthy eating. With Steve’s training 
in Vancouver, Whistler, Barcelona and 
New Orleans, he knows what people 
want and he delivers!
Spec ad created for:

WEEK-LONG CELEBRATION!
20th Anniversary
MAY 17, 18, 19, 20, 21, 22, 23MAY 17, 18, 19, 20, 21, 22, 23
Live Music SIX DAYS IN A ROW

Robert

Revised Proof

Sandi Poystila - 537-2905

WATERFRONT LOCATION
BREAKFAST 7-11AM 

HOURS: 7AM TO 1AM
@ SS MARINA   PH: 537-5559

LIV
E MUSIC
Hi Jesse,
Here’s a spec ad proof for our upcoming 
Summer Dining Guide Feature
Size: 2 col.x4”   = $56 
Smaller ad = $15 + GST

Total Cost to Advertise in our Summer  
Dining Feature from May 14 to Sept. 17  
is $191.00 + GST - includes a  
Restaurant Review (upon receipt of  
complimentary meal for the reviewer) 
 and Photo.

Sandi Poystila - 537-2905
www.falconsheadgrill.com      537-1760

FALCONSHEAD GRILLFALCONSHEAD GRILL

FRESH HOMEMADE SOUP &  
SANDWICH SPECIAL $7.95 WEEKDAYS

Escape from the ordinary... 
drink & menu specials
www.falconsheadgrill.com      
537-1760
Escape from the ordinary... 

Hi Paul,
Here’s a spec ad proof for our upcoming Summer 
Dining Guide Feature

Size: 2 col.x4”   = $56 
Smaller ad = $15 + GST

Total Cost to Advertise in our Summer  
Dining Feature from May 14 to Sept. 17  
is $191.00 + GST - includes a Restaurant Review 
(upon receipt of complimentary meal for the  
reviewer) and Photo.

Please respond with any changes...
Sandi Poystila - 537-2905
These ads were designed exclusively 
for the Harbour House ads in The 
Islands Marketplace and are protected 
by Canadian Copyright laws.
New flavours,  
great wine  

& always fresh!
New flavours, great wine  
& always fresh!
Open  
Tue – Sat  

from 11:00 am
Lunch, Dinner  

and Catering
 

Fully Licensed 
Outdoor Patio 

Great Coffee 
WIFI

We proudly support local growers!

THE ISLANDS MARKETPLACE RESTAURANT REVIEW:  THE MARKETPLACE CAFÉ

By Sandi Poystila & Teresa Forbes

Fine Dining is Affordable on Salt Spring Island

ATTENTION TO DETAIL

Wild Sockeye Salmon with local 
strawberry & balsamic salsa.
Salt Spring
Island

Map

MAP
LISTINGS

2

1 3 4 16

8

18
5

13
15

24

23

21

12

20

Map #   Business Name
1) Country Grocer
2)   Slegg Lumber
3) Lauries Waste & Recycling
4) Ganges Auto Marine
5) Salt Spring Auto Services
6) Salt Spring Auto Supply
7) Li Read - Realtor
8) Pretzel Motors
9) Johnson’s Auto Services
10) The Local Liquor Store, Bar
11) Apple Photo Imaging
12) Paul Joyce Barrister
13) SSI Scrap Metal Recyclers
14) Amber Casa, Guest Suite
15) Harbours End Marine
16) Moby’s Marine Bar & Grill
17) Mouat’s Kitchens
18) Et Cetera Offi  ce Supplies
19) Island Kids Adventure Camp
20)  Harbour House Hotel
21) Salt Spring Garbage 
22)  Marketplace Cafe
23) Falconshead Grill
24) The Wine Cellar
25) Saltspring Eye Care
26) Living Waters Media
27) Salt Spring Footprints
28) Mistaken Identity Vineyards
29) Island Escapades
30)  Centre for Ecological Learning

MOBILE BUSINESSES:
Maids Personally,
Solid Construction, 
The Mowerman, Island Signs, 
Doug & Maria, Reiki
Friendship Fundamentals,
Horel Trucking & Excavating,  
Dave’s Drilling & Blasting , 
Reynolds Carpet Cleaning, 
Hackin’ & Wackin’ Computers, 
Silver Shadow Taxi, 
Cornerstone Driving
 Island Communications  
- Nanaimo

COWICHAN BUSINESSES:
Lito’s Cafe & Galleria, 
Ocean Soul Caff é
The Happy Denturist

21

The Islands Marketplace

SCAVENGER HUNT
summer contest
The Islands Marketplace

SCAVENGER HUNT
summer contest

26

19
�������������� Ganges 
Village Map

Hi Blaine

Size: 2x2.5      
Cost:  $50.00/issue + GST

PLUS 10% off with 10 issues or more!

Let me know what you think, changes, etc.

Thanks,
Sandi
Hi Steve 

Size: 2x2.5 Ad            
Cost:  $50.00/issue + GST
10% off with 10 issues

Sandi Poystila
537-2905
Open 7 days a week, Next to Centennial Park.   
Delivery to boats available.

250-537 WINE (9463)   w/ Free WIFI

Liquor Store, Bar & Bistro
Specialty Wines. Beers and Liquors. 
Snacks, Ice and Tobacco products.

Salt Spring
Island

Map

9

10

25
11
1
3
20

27

Hi Wendy

1x2

Cost $20 + GST / issue

Sandi
537-2905
Hours:  May and June we are 
open Sat & Sun 12-5 but as of 
July 1st we are open daily 12-5 
until September labour day.  Can 
you make those changes for the 
add?  Also on the map can you 
lower  a little by the RCMP so 
that Norton is not off the Map 
so much and we can be SEEN. 
If you can do all these things 
then we will take the 1x2 add for 
$20.00 -10% off for 10 issues.  
I would like to see the proof 
before it is printed. 
22

PP Pay Phone

Playground
Bank
Washroom

Gas Station
Library

PG
B
W

G

LEGEND

L

5

14

29

Upcoming 
Features 

Marketplace
•  Dennis Parker’s 
Cartoon Celebration 

• Recreation & Adventure
•  The Cowichan 

Connection  ~ July 9
• Health & Wellness
• Guide to Great Galleries
• Summer Gardening Tips
 ~ July 23
• Fulford Days - Aug. 6
•  Scavenger Hunt Contest  

Clues & Complete Rules
• FREE Classifi ed Ads
and lots more....
Deadline to advertise
 in our next issue is 
Tuesday, July 6.

537-2905



 - SUDOKU -

 The Islands Marketplace CROSSWORD PUZZLE
Provided by BestCrosswords.com  Used with permission.

Answers are on pg18.
E C H U E M E U R R C W P B E D I

L I S O S Z R T O E R D Z L R C E

M X I F L B R V O A D E R A E Q T

K C L W W H I T E T H E S U O U F

T G G E C N T N H L V C F G W E A

G B N N C A O I R A T N O N E B D

A V E E W K R P E K M I J I O E B

L R S A U F I B P E Z R T L W C B

F H D Y M N E Y W S T P Q I B L J

A B R I T I S H C O L U M B I A E

CANADA DAY WORD SEARCH

RED
WHITE
CANADA
MAPLE
BEAVER 
OTTAWA
PROVINCES
PARLIAMENT
FLAG

BILINGUAL
ENGLISH
FRENCH
CONFEDERATION
NEWFOUNDLAND
NOVA SCOTIA
PRINCE EDWARD ISLAND
NEW BRUNSWICK
QUEBEC

ONTARIO
MANITOBA
SASKATCHEWAN
ALBERTA
BRITISH COLUMBIA
YUKON
NORTH WEST TERRITORIES
NUNAVUT
ROCKIES
GREAT LAKES

Hi Sabine
2x2

Cost $28 + GST / issue

For May 28 to Oct. 1 with 10% off.
we accept cash, cheque, paypal, credit card and 
will send an invoice after the ad prints.
Please email us your mailing address.

thank you

Sandi
537-2905
   formerly
Signs by Jill

  Sabine Georgy

250-653 9785
sabine@saltspring.com
CANADA DAY WORD SEARCH
Saltspring Island  
Metal Recycling
Hi John

Here is a 2x5 worth $70

Let me know what you think. 

Sandi

You can always“TRUST” 
John Quesnel with your  
Scrap Metal.. .

Don’t “TRUST” anyone but  
John Quesnel with your  
Scrap Metal 

Hi Li

Proof for June 25 issue.

Thanks for supporting The Islands Markeptlace.

Sandi
537-2905
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)
for the online issue
mouat’s trading co. • downtown ganges • salt spring island
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t

��������������������������������������

FREE ITEMS
The Islands Marketplace offers free 
ads to non-commercial advertisers, for 
a duration of 3 issues. Leave a mes-
sage at 537-2905 with ad description, 
phone number and category heading; 
email your ad to freeads@islandsma
rketplace.com; upload your ad: www.
islandsmarketplace.com; drop it off at 
our Apple Photo Drop Box or see page 
2 for mailing address. Most For Rent 
and Help wanted ads are considered to 
be commercial listings. Rates for com-
mercial ads are 20 cents per word or 
$7/column inch.

FURNITURE 
Single bed, mattress & boxspring, 
Sears Orthopedic, in excellent condi-
tion, almost new, with topping and 2 
sets of comforters & sheets. $150. 537-
2292. 07-23

Desk- Solid Oak; drawers and 2 fi le 
drawers. Phone: 250-537-9225. 07-23

Small antique book table.  $75. 250-
416-0608. 07-06

Very surdy wooden rocking chair.  
$100.00. Phone: 250-416-0608. 07-06

House consolidation sale. Three din-
ing room tables -1 oak ($450) 1 
newer teak(650) 1 older teak with 4 
chairs (400). Also, high end love seat 
& sofa(400), glass end table(50), two 
paintings, & single bed with comforter 
(75). May be viewed Sat., June 12th 
(9:00 a.m to 1:00 p.m) @ 112 Teal 
Place. Tel. 537-5224.. 07-06

Metal framed futon sofa bed, $100 fi rm. 
537-8455. 07-06

Kitchen table and 4 chairs, good shape, 
$75. Phone: 250-5375278. 07-06

Lazy boy recliners, $250 for two. 537-
5444. 06-25

Queen hidebed, fl orel tones $50. Phone: 
250-653-4386. 06-25

GARAGE SALE
Massive Garage/Moving Sale. Sat. June 26, 
9am - 3pm 284 channel Ridge Dr. Large 
amouns of toys, furniture, books, clothes 
and sports equipment. Lots and lots of ev-
erything!!. Phone: 604-506-0077

Garage Sale - Sunday June 27 - 9am to 
12pm. Lots of kids stuff, mainly girls /baby 
toys, baby girl clothes, some odds & ends 
of household items, offi ce chair, stroller, 
kids picnic table. 301 Mobrae Avenue. 

GARDENING
8’ light green umbrella, Brand New. $99 
home depot. Asking $65.00. 537-9981. 

GRAPHIC DESIGN
Islands Marketplace does graphic de-
sign. Creative, professional, experienced 
and affordable. Call 537-2905 or email: 
info@islandsmarketplace.com

HEALTH & WELLNESS
Commode “3-in1” pale grey, adjustable for 
height and purpose; 1. independent toilet 
with back and arms. 2. frame back & arms 
high seat over house toilet 3. Safety frame 
back & arms over existing toilet. (Cost 
$100)  $25. 250-537-1427. 07-23

Massage bed, electric towel heater, facial 
steam machine, $300 for all.  537-5444. 
06-25

Rife Energy a new way of experiencing 
healing. 537-2259.

HELP WANTED 
The Islands Marketplace is looking for a 
Crofton Resident who is able to deliver 
magazines and visit clients during the 
summer months. Part time casual posi-
tion. Wages are negotiable with experi-
ence. Computer skills essential. Email: 
info@islandsmarketplace.com. 

Looking for extra help cleaning  our beauti-
ful rental cottages, most Fridays, July and 
August  10am - 2pm (approx). Good rates 
paid - please call Sally at Maracaibo 537 
2878. 06-25p

HOME IMPROVEMENT

Advertise your business here ~ 
Call 537-2905 for great ad rates 

HOUSES FOR SALE HOUSES FOR SALE

freeads@
islandsmarketplace.

com



Maids Personally

“You want it done,  

                               
 I make it happen!”
Health        WellnessHealth        Wellness
I have been in love with animals since I could walk – Wow! That’s a long 

time ago – and Lord only knows I love them even more now.  Whenever I watch 
television I literally have to change channels or I cry my heart out if I see anyone 

Living With... 
(and loving) BirdsBy Chef Georgiana Reehl

Succulent Salad Recipe
4 cups of spring salad mix. 2 cups baby spinach
I 1⁄2 cups of small grape tomatoes 5 baby cucumbers diced
1 green, 1 yellow and 1 red pepper  1⁄2 yellow onion sliced
   cut up into small strips 1 fresh avocado sliced
1 can mandarin oranges (drained) 1⁄2 cup fresh raspberries
1 cup fresh blueberries 1/2 cup chopped cashews
1 fresh mango chopped 1⁄4 cup crumbled feta cheese
1⁄2 oz smoked gouda cheese  4 oz blue cheese crumbled
    cut in small strips

Toss the ingredients together and add the salad dressing of your 
choice...perhaps ranch or thousand island. (I prefer just fresh lem-
ons juiced over the salad and salt to taste.)
Serves 4 people ENJOY!!
MOWERMAN

537-7746
Hi Paul

2x4.5

Cost $63 + GST / issue

10% off with 10 issues or more
= $56.70 + GST

Next issue is March 19
April 2 is HOME IMPROVEMENT FEATURE

Sandi
537-2905
hurting an animal. If only people would realize, they are a lot like us, except they 
were not gifted with speech, except for some parrot species.

Being born in Africa I have so enjoyed spending time with natures creatures.  
Animals seem so simple, pure and wild in their habitat. We humans can learn a 
lot from them.

When you take time to give love to an animal, they almost always give love 
back with no strings attached, and there is always a simple, uncomplicated reason 
if they hurt you.  They never hurt or kill for sport and are always dedicated to their 
mate – especially birds.

Well! In my life I have had monkeys, chameleons, snakes, lizards, tortoises, 
cats, dogs, teddy bear hamsters and all manner of wild and unusual animals as 
pets, Oh boy! What an experience! And you know what? It never ceases to amaze 
me how intelligent and wonderful creatures they all are.

At home I have three birds.  “Peaches” who is yellow and a little white, and 
“Bandit” a ‘new comer’ who is grey and white. Both are cockatiels. Now my third 
is green napped Lorikeet who is named “Pretty Boy.” Believe me – He is gor-
geous, and actually speaks and converses with me, and I don’t mean he mimics 
like parrots do. We actually talk with each other.

Birds can be a lot of trouble, and can be mischievous and messy – but always 
lovely companions. When I say messy! I simply do not have the heart to cage 
them up.  So they more or less have the whole house as their home. Be aware 
of open windows and doors... I always introduce the outdoors to my birds ‘ in a 
cage’ so that they get use to their surroundings.  That way, if they get loose, like 
Peaches has done sometimes, they seem to stay close because the scenery is fa-
miliar, and they know their way back home. All of us pet owners know what sort 
of companion we have and they mean the world to us. They bring us so much joy 
and happiness. Animals are very therapeutic for the old and the young.

Be patient with them, try not to abuse them. They, unlike people, don’t hold 
grudges.  They come right back, forgive and love you always.

If you try to stay close, be observant and pay attention  to your pet, you’ll fi nd 
that they  communicate with you and love in so many ways. Enjoy them! I know I 
do.  I am so lucky and am a better person for the time we have shared together.

If you are eating like a bird, here is a recipe for a dynamite, delicious, invigo-
rating, fresh and succulent salad. Yummy!  ~  Georgiana

 

Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.
Jim Maurice of The Rawsome Café is now offering NEW Drop-in 
Rawsome Kitchen Times for those who want to try raw food but 
can’t commit to a specifi c Workshop or dinner setting.
In July Maurice is also offering a Light and Healthy Living Work-
shop and Indian-inspired dinner for those who want to try raw fi ne 
dining and learn more about eating raw foods and becoming more 
healthy.

NEW!  Drop-in Rawsome Kitchen Times - 
Starting Thursday July 8 - 11 a.m. to 3:00 p.m. - Drop In

Through July and August, every Thursday, the Rawsome Kitchen 
will be open.
Available on site: 
•   Shots of wheatgrass from Salt Spring Island Wheatgrass

Green Smoothies
•   Soups, chilies, pizzas, salads, crackers, pates, ice creams, and 

chocolates. 
•   ALL RAW (may contain nuts/seeds-wheat-free) - All rawsome.

July 11 - WORKSHOP: Light and Healthy Living - 1-4:30 pm. 
$55 or $100/couples - Reservations are required in advance.

Learn how to sprout your own wheatgrass and other greens, how 
to make fermented foods like cheese, yogurt and sauerkraut, and 
how to make a tasty light and nourishing sprout salad, energizing 
soup and crackers.
July 17 - Not A Café - Indian-inspired Dinner - 7:00-9:00 p.m. 

$35/person - Reservations are required in advance.
This delicious indian-inspired menu will include:

•   Garlic Non-Bread with Mango Chutney
•   Crisp Green Salad
•   Vegetable Curry
•   Creamy Spinach
•   Mushroom Masala
•   Chocolate-Chai Cheesecake

To reserve or if you have questions, please email me or phone 
Rawsome Living Foods located at 854 Long Harbour Rd. on Salt 
Spring Island, BC.  Phone:  (250) 537-2048   rawsome@shaw.ca
• FOOTCARE & ORTHOTICS • CLASSES • EYECARE • EXERCISE • CLASSES • WEIGHT LOSS HELP

Hi Markus

2x3.5

Cost $49 + GST / issue

For Health Feature June 25

Sandi
537-2905
Hi Valri

2x2.5

cost $50 on map page or
$35 on Health Page!!

For May 14

PS - Wanna trade for babysitting?

Sandi
537-2905
Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses
Hi Mary Lynn

2x2.5

Cost $35 + GST / issue

For June 25

Sandi
537-2905
The Rawsome Café Offers Fresh 
Healthy Eating in new Drop In Café



The Islands Marketplace  
To truly save our planet we 
must somehow create a radi-
cal change in our human con-

sciousness beneath everything we 
do. We cannot rescue humankind 
from a death march to oblivion un-
less we reach a higher and more 
evolved consciousness in the col-
lective human mind. Beneath the 
surface everywhere that metamor-
phosis is secretly beginning. But we 
all must fi nd a focus to unite our life 
force around if we are to succeed. 
The heart center of that unison must 
be that as human beings we must 
learn to truly care. Beyond the circle 
of our own separate, isolated and 
self-centered lives we must learn to 
care for one another, and for this be-
leaguered planet with the same ob-
sessive intensity.

It is the ancient Golden Rule, and 
we still have not learned how. We 

SALTSPRING SOLILOQUIES Jim Anderson is a writer livingon Saltspring. He is working on a metamorphosis 
of the human mind. © 2005  by Jim Anderson, Saltspring Island

““Learn to Care””

Comments, criticism, compliments? 
Talk to me: sevenunion77@shaw.ca
today is careening towards extinc-
tion. And it is more than any one 
of us individually can deal with. 
The only chance we have is to 
face this oncoming catastrophe to-
gether. Every human being on this 
planet galvanized as one life force. 
Together. This we have never been 
able to do, in all history. It has sim-
ply never happened before. And it 
has now become a desperate prob-
lem. So, we need something new. 
A new way of being human on this 
planet. A metamorphosis of the 
human mind.

We must fi nd a way to solve 
this eternal problem. Human be-
ings must fi nally learn to care for 
something beyond their own dis-
crete and selfi sh lives. We must 
fi nd a pathway beyond that primi-
tive ignorance. We must stop ma-
nipulating, exploiting and deceiv-
ing each other and stop contami-
nating our world with that destruc-
tive ignorance. We need to evolve 

care for ourselves fi rst, all 
of us. And all inhumanity, 
chaos, brutality, exploitation and ig-
norance ultimately stem from the fact 
that we still have not been able to ex-
pand our minds to resolve this primal 
duality. We still have not learned this 
lesson. In our world, today, it is still 
sadly...“Survival of the fi ttest.” “Bot-
tom line.” “Look after Number One.” 
“Me fi rst.” Profi t, power, privilege 
and selfi sh gain still rule over making 
every life worth living on this planet.

Nothing has really changed. And 
now the situation has become criti-
cal. Our order and stability are disin-
tegrating. Our society is collapsing. 
Our knowledge and technology are 
becoming irrelevant. All of us now 
are staring at the stark truth that we 
have wasted our planet to the point 
where life itself is in peril. The un-
avoidable truth is that our civilization 

a higher consciousness where the 
ensemble, not the isolated, separate 
piece is most important and price-
less. We need to crystallize upon the 
glorious potential of human beings 
on this planet that are now wasted 
and consumed. We need to expand 
communication, compassion and 
humanism into a new dimension 
where life itself can be shared. We 
must fi nd a way to live together 
in peace. All of us must now rec-
ognize that we simply do not care 
enough now. And that we either 
learn to truly care or we perish. We 
can make human life and all life sa-
cred on this planet. We can reach a 
higher, global consciousness. Reach 
out for each other and learn to care. 
Together we can remake our world, 
and save this planet. Hand in hand 
we can save Humankind.

Join this Crusade. Now.

By Jim Anderson
For more info visit our website  
www.islandkidscamp.ca and contact 
Olivia Morgan and Margo Milton at 

olivia@islandkidscamp.ca  
or 250-653-0015.

Island Kids  
Adventure Camp  
still has room for you!
1 column x 3 
inches

cost is $21 + GST

Date: June 25

Sandi
G.I.C.E.L. CELEBRATES 
10 YEARS IN ECOLOGICAL LEARNING
Gulf Islands Centre for Ecological Learning – A Decade of providing experiences in nature for all.

It has been 10 years since the Gulf Islands Centre for Ecological Learning was conceived and during this year 
(2010) we will surpass the 1000th participant in our various programs. This to us is a great record and we would 
like to celebrate the occasion with all our partners, parents, grandparents and children who have been part of 

this great adventure. So, please mark down October 22, 2010 as the day to help us celebrate a decade of 
nature-based education. 

Tentative plans are in the making and there will be both day activities and an evening event on Salt Spring 
Island. We will keep you apprised of developments and formal invitations will be sent out as the date draws 
near. 

Or, please consult our website at www.gicel.ca or email gicel@gicel.ca.
Summer Earth

Education Programs 2010

Visit our website at www.gicel.ca or email gicel@gicel.ca.
I will use this bottom text for the story portion of 
the Ad....  Sandi

Gulf Islands Centre for Ecological Learning – A Decade of providing experiences in nature for all.
It has been 10 years since the Gulf Islands Centre for Ecological Learning was conceived and during this 

year (2010) we will surpass the 1000th participant in our various programs. This to us is a great record and 
we would like to celebrate the occasion with all our partners, parents, grandparents and children who have 
been part of this great adventure. So, please mark down October 22, 2010 as the day to help us celebrate a 
decade of nature-based education. 

Tentative plans are in the making and there will be both day activities and an evening event on Salt Spring 
Island. We will keep you apprised of developments and formal invitations will be sent out as the date draws 
near.  Or, please consult our website at www.gicel.ca or email gicel@gicel.ca.

Still some 
spaces left in our 

Summer Adventure 
Camps for Kids

www.islandescapades.com 

Phone:  (250)-537-2571 Toll Free: 1-888-KAYAK-67

Whatever plans you do choose to make for your school aged children over the summer months, it is easy to agree 
that summer can be one of the best times of their lives. 

Whether it is all about just hanging at the beach, or getting involved in a specifi c program that keeps their minds 
and skills keen, there is lots of fun pretty much wherever a kid goes.

Putting your child in a summer camp can seem to be expensive, but it is 
an extremely valuable investment in experiences and memories for them 
for years to come. Making new friends and sharing in new activities are 
highlights that most kids will excitedly share with you every day they come 
home with smiles ear to ear. 

We are fortunate to have such great programs and facilitators on Salt 
Spring Island for our children:

GICEL Friendship Fundamentals
Island Kids Adventure Camp Camp Colossal 
Acoustic Planet Music School Island Escapades
Creative Fire Studio Clay Camps & more not listed here...

SummEr CAmps 4 KiDSSummEr CAmps 4 KiDS
• THE GULF  ISLAND'S 2010 •



MISC. FOR SALE
“Oriental” 11’ long wool rug (hall runner). 
Design in light, soft colours. 250-537-
1427. 07-23

Suh-mar compact composting toilet sys-
tem. Never used. About same size as wa-
ter toilet. Easy to install. New price over 
$1200. Asking $950. 250-537-0612 - pm. 
06-25

Brand new Hunter ceiling fan still in the 
box. Osprey# 28496. White, 3 blades, 
clean lines. Paid $271 at Home Depot. 
Yours for $100. Phone: 537-4311. 06-25

Huge umbrella, sunshade.  I have a mint 
condition Envirodesigns Pendelax V+ 
Sunshade for sale. Recently moved from 
a home with a large deck into a condo. No 
room for this beautiful and useful umbrel-
la. The Umbrella is Grey and white in color 
I paid $2,400 +tax for this. I am letting it 
go for 1/2 price!! It is made of commercial 
grade materials and is in superior condi-
tion, always covered at night and stored 
inside in the winter. See www.envirode-
signs.com for information and pictures. 
Phone: 250-882 1026. 06-25

MOTORCYCLES
Honda passport, 1981, 2600kms only, 
exc. condition. Scooter, perfect for the 
island. $1150. 537-2623. 07-06
HOME IMPROVEMENT
To those people that I have house paint-
ed, many thanks. To those people that 
would like to have their house painted, 
inside or out, reasonable rates, please 
phone Keith, eves at 537-9169 or Te-
resa days, cell: 737-7688. 03-05P

HOROSCOPE
Learn about your lovelife, health, work 
and wealth in 2010. Have your personal 
horoscope emailed to you. With over 
12 years experience, astrologer Patrick 
Arundell provides intelligent, accurate 
and unique insight into the ancient craft 
of astrology. Visit www.patrickarun-
dell.com for accurate daily and weekly 
horoscopes, anytime. Check your horo-
scope online at: www.astrology-enter-
prises.com.

HOUSESITTING
Married retired teachers leaving Egypt 
after a hot, dusty year are seeking a 
rainy winter on Saltspring caring for 
your home as lovingly as if it were ours. 
Available September through to sum-
mer 2011. Email: jdelparte@gmail.com. 
07-23

~69 Harley Davidson FLH~ 47,818 origi-
nal miles. All matching numbers. Gener-
ated bike with original cloth wiring and 
drum brakes.  New HD tires. New Bat-
tery. Original white solo seat and match-
ing tour box for the back rack.  Won in 
the Show and Shine Vintage class. With 
collectors plates, I pay $217 a year for 
insurance.  If you are an Old School 
rider than this Old Shovel is the bike for 
you. Email: lazacre1@telus.net Or Call 
250-713-2227.  Phone: 250-295-3633. 
07-06

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

OFFICE ITEMS
Filing Cabinet- solid oak; 2 drawers; $25. 
Phone: 250-537-9225. 07-23

Konica/Minolta Digital Printer/Copier 
with folding/stapling fi nishing tray. Full 
colour and black and white. Will print 
on cardstock, plain or recycled paper, up 
to 11x17 size. Works with Windows XP 
easily. plugs into regular socket. Comes 
with Fiery harddrive and extra colour 
toner cartridges. Approx. 30” x 66” x 
60” in height. in size. Older machine 
but works great for home offi ce. Great 
service from Minolta. Very affordable at 
only $650 fi rm. Call 250-537-2905 or 
email: info@islandsmarketplace.com for 
photos and details.  

OFFICE SERVICES
Email your free ad to:
freeads@islandsmarketplace.com

SUDOKU ANSWER

Hi Jim

2x2

Cost $28 + GST / issue

Starting March 19, 2010
10% off with 10 issues.
Digging the rock for generations!
gravel, sand, crush rock
soil, fill, brush, stumps, landscape,  
rock demolision, excavations,  
driveways landscaping, rock walls, 
block walls, landclearing, hydro and 
waterlines, drainage, fence posts

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

MOTORCYCLES REAL ESTATE
Newly updated strata duplex close to 
town, 2 bedrooms, 2 baths, 1250 sq. 
ft. plus attached garage, offered at 
$369,900. 250-538-1763.  Please email 
elenel1@telus.net. 07-06

RENTALS
Ocean and mountain views, south facing 
2 bedroom + den in Vesuvius. Unique 
character with stained glass, new bath, 
fl oor coverings and paint. Need car-
ing, professional meticulous long term 
tenant. N/s, N/p, Electric heat. $1200/
month. 250-744-6979. 07-23

California rental, Nov. and Dec. of 2010. 
2 bdrm double wide in Tri Palms park 
in Thousand Palms. $1500/month. Call 
Connie Hardy at 250-537-5197. 07-06

2 BR condo in Pacifi c Gardens Cohous-
ing Community, near VIU in Nanaimo.  
$950/month.  Request 2 references.  
Call Judy at 250-323-1969. 07-06

RENTALS WANTED
Responsible woman with regular income 
is looking for small cabin, very rustic, 
off grid ok. for long term rental or spot 
to park RV with elec. & water hook up. 
Price neg. (250) 538-8033. 07-23

Working couple from Galiano looking for 
1-2 bedroom rental for Sept-June on a 
long term basis. 250.539.9881. 07-23

Seeking 2 or 3 bd dwelling for mid-30’s 
mom and two kids age 13 and 7. Re-
spectful family, mind our own business. 
Own car. Guaranteed income, rent al-
ways paid, bills always paid. No parties, 
booze, drugs or dogs. Up to $1000/mo 
incl. W/S or F/P preferred. Laundry faci-
lites a plus. Been on SSI 5 years, known 
in community, good rep., references if 
needed. Seeking for Sept 1 / 2010 (or 
Aug.1/2010) 250-653-9835. 07-23

We are a young couple looking for a 
place to stay for the summer while work-
ing on Galiano.  We’re open to a variety 
of arrangements, basement, cabin or 
treehouse.   Please contact us if you’ve 
got something available! Thanks, Hayley 
and Scott. Phone: 250-385-0972. 07-23

1-2 Bedroom Accommodation required 
for family of 4 relocating to Saltspring to 
be close to family. Quiet, mature, profes-
sional. Island references available. Long 
term for $1000/month or less for August 
1st or sooner.  1-250-537-9369. 07-23

Responsible woman with regular income 
is looking for small cabin, very rustic off 
grid ok, for long term rental or spot to 
park RV with elec & water hookup. Price 
neg. 250-538-8033. 07-06

Required for June 1, one or two bedroom 
for mom and daughter. Great references, 
quiet clean, respectful and employed. 
Please call 538-7663. 06-25
RENTALS WANTED
3 bedroom rental required asap for pro-
fessional woman and 2 well behaved 
teenage daughters, non smoking, no par-
tying email  thefi rm@kootenaylawcorp.
com Phone: 250-417-4678. 07-06

Mature, responsible married couple 
with 2 children seeking 2-3 bedroom, 
long-term rental for $800-$900/month. 
Non-smoking, 1 cat. References avail-
able. Call Ana or David. Phone: (204) 
256-6347. 07-06

We are a professional couple from Galia-
no looking to rent a cottage or house for 
the school year. Please call Rob or Ma-
rie. Phone: 250.539.9881. 06-25

Required for June 1, one or two bedroom 
for mom and daughter. Great references, 
quiet clean, respectful and employed. 
Please call 538-7663. 06-25

RVS & CAMPERS
1995 Flagstaff Tent Trailer. Sleeps six, 
indoor/outdoor propane stove. Awning 
and screen room attachment, and stabi-
lizer jacks. Easy to tow, set up and take 
down. $3000.  250 537-0724 (no calls 
after pm please). 07-06

1999 Aero 23RB Trailer - Great Condition, 
sleeps 4 with Queen Bed, Shower, stove, 
micro, A/C, On Saltspring Asking $8500 
OBO. Email: carolomstead@gmail.com. 
07-06

Top of line Titanium fi fth wheel, base 29’ 
effective length 34’ 1 slide, fully loaded 
$25000. Phone: 250 537-8398. 07-06

1999 Aero 23 ft Travel Trailer.  Great 
Condition with AC, awning, toilet, tub 
shower, fridge, stove, micro. Sleeps 
4. Light weight.  Great for travel or as 
a guest house.  On Saltspring. Email: 
carolomstead@gmail.com.  07-06

1984 Dodge camper van, 19’ roadtrek, 
318cc, power steering, oblique brakes, 
cruise, sleeps 3, 2 burner stove, fridge, 
fl ush toilet, fresh water tank. twin bat-
teries. $6700 obo.  Call 250-629-3289.  
06-25

SPORTING GOODS
Adidas golf bag. Never been used, tags 
still on. Navy blue/white. Was $250. sell-
ing for $50. Call Amy. Phone: 250-538-
7840. 07-06

TOOLS
Tool Package: 10” table saw, 12” band 
saw, 12 1/2” planer, 6” jointer, 25 gallon 
compressor. All with manuals. $1500.  
Phone: 250-537-9990. 07-23

WANTED
French Bohemians Georges & Cerika are 
looking for Motor home parking location 
in exchange for help, services and/or $ - 
Will to share & nurture win-win situations 
- Words are limited. Meet us at site #40 
Mowhinna campground, Saturday Mar-
ket (“Bohemian Arts” booth) or phone# 
951-263-4940. 07-23

Wanted: one free wheelbarrow in pretty 
good shape needed for community gar-
den. We thank you! Please call 537-4562. 
07-23

Needing paddle for black & decker bread 
maker. 250-537-5197. 07-06

VENDORS AND VOLUNTEERS WANTED! 
Salt Spring is having a TOY RUN! This 
is a fundraiser for the Children of Salt 
Spring. The idea is to get motorcycle en-
thusiasts to strap new toys on their rides 
and then tour the island with them. After 
which we eat, dance and drink. All toys 
and money raised will go to Children on 
Salt Spring. The date of the run will be 
Sat.Aug. 28th and 29th. Anyone interest-
ed in a Vendor spot or Volunteering for 
a couple of hours, please e-mail Lori at:  
msmagoo239@telus.net

Call 537-2905 to place your ad 
today. 100% locally owned & 
printed on Salt Spring Island.

WANTED
Wanted - Gently used loveseat or divan 
from a non-smoking home. Phone: 250-
538-1911. 07-06

Wanted - single foam mattress wanted 
for camping. Must be from non-smoking 
home. Phone: 250-538-1911. 07-06

WORK WANTED
Trustworthy reliable Saltspring woman 
(60). Caretaker. Home property, pets, 
artist assistant, live/work or hous-
esit. Long term. Island resident with 
references. Start July 1st. Email: 
starwalkergray@netscape.net 07-23

Housecleaning now avail. $20/hour. 250 
537-0239. 07-23

Detail oriented and highly responsible 
American/Canadian/Italian seeks situa-
tion as custodian or sitter for your hotel, 
home or boat this winter. References and 
curriculum gladly furnished upon re-
quest. Please contact: Steven R. Kronen-
berg lacornucopia@sideralia.it. 07-23

Father and sons grass cutting,by the 
hour or fl at rate. Fire season is com-
ing, keep it short to reduce the hazzard. 
Phone: 250-538-8204. 06-25

♻ please recycle  ♻
SPIRITUAL

Hi Shawn:
Here’s a proof of your ad

This size is 2 columns by 2.5” so it is $35 + 
the 10% off is $31.50 per issue, plus GST

Thanks, Sandi
LITO’S CAFÉ & GALLERIA
FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
Every 2nd Thursday is Cruise Night at Lito’s!
June 17th is Cowboy Night... 
July 1st is Greek Night...
More details at: www.litoscafe.ca
Hi Judy
1x3
Cost $21 + GST / issue

Spec ad for The Islands Marketplace

Sandi 
537-2905
Brian Harris

246-4674
#7-8377 Chemainus Road

The Little Office Near  
Clean Warmth Fireplaces

The  
Happy

Denturist
1578 Joan Ave, Crofton, BC   Ph: 250-246-1977
Gaylene

Cost is $35 + GST
size is 2 columns by 2.5 inches

Crofton Pages running
May 14 to Sept. 17

Sandi - 1-877-537-2905

BUY 2 / TAKE 2  
ALL BOOKS ‘til June 30
Contact us toll free at 1-877-537-2905 or  
info@islandsmarketplace.com if you would 

like your Crofton event or story featured.
THE COWICHAN 
CONNECTION
Will be back in our 

next issue - Friday, July 9th, 
with more stories and events 

from the Cowichan Valley.
Friendly Nutritional Help

COUNTRY GROCER

Premium Quality Products

“Where the  
     Locals Shop!”

Store Hours 8am-9pm 
Café Hours: 6am–9pm

Delicious Baked Goods

Premium Quality Products

Fresh Seafood & Meats
Delicious Baked Goods

Salt Spring’s Largest Grocery

Great  
Garden Dept.

Community 
Supporter

Premium Quality Products

Garden Dept.Garden Dept.

10% OFF
EVERY

TUESDAY

Upper Ganges 
Liquor Store ������
�Open 9am to 11pm 

Daily Government  
Liquor Store Prices  
(featuring local wines)

find us here:
Salt Spring’s Largest Liquor Store
374 Lower Ganges Rd. 
Salt Spring Island, BC 
250-537-4144


